@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk&display=swap');
body {
    background-color: black;
    color: white;
    font-family: 'Space Grotesk', sans-serif;
}

.center {
    text-align: center;
}

.audiomenu {
    width: 17vw;
    height: 42vh;
    border: 3px solid white;
    margin: 1vw;
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    display: inline-block;
}

.vol {
    width: 98%;
    margin-right: 2px;
    margin-left: 2px;
}

.play {
    cursor: pointer;
    text-align: center;
}

.bgvideo {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}